html,body{
      margin:0;
      height:100%;
}
.bodyClass
{
      background-image:url("../images/graphics/head_grad.gif");
      background-repeat:repeat-x;
      background-color:#a3a3a3;
}
.master 
{
	margin-left:auto;
	margin-right:auto;
	width:878px;
}
img
{
	border:0;
}
.center
{
    text-align:center;
}
.center table
{
    margin: 0 auto;
}
.clearBoth
{
	clear:both;
}
.search form input
{
    border:solid 1px #333;
    padding:3px;
}
.search form table
{
    border:0px;
}
/***** Google Rss Code *****/
.gfc-resultsHeader {color:blue !important; display:none !important;}
.gf-author {color:red !important;}
.gf-relativePublishedDate {color:red !important;}
.gf-snippet {color:black !important; font-size:11px; !important;}
/***** Google Rss Code End *****/
.headDiv
{
    width:878px;
    height:69px;
}
.search
{
    width:180px;
    height:30px;
    float:right;
    padding-top:36px;
}
.logo
{
    width:255px;
    height:69px;
    float:left;
}
.conBg
{
    background-image:url("../images/graphics/main_grad.gif");
    background-repeat:repeat-y;
    width:878px;
}
.conDiv
{
    width:878px;
    background-image:url("../images/graphics/main_top_bg.gif");
    background-repeat:no-repeat;
    background-position:top;
}
.headImage
{
    width:641px;
    height:220px;
    padding-right:9px;
    background-image:url("../images/graphics/head_image.jpg");
    background-repeat:no-repeat;
}
.contDiv
{
    width:650px;
    float:right;
}
.contPad
{
    padding:10px 29px 10px 20px;
}
.navDiv
{
    width:228px;
    float:left;
}
.navPad
{
    width:184px;
    margin:0px auto;
    padding-left:9px;
    padding-top:20px;
}
.footDiv
{
    width:878px;
    height:47px;
    background-repeat:no-repeat;
    background-image:url("../images/graphics/main_foot.gif");
}
.footTxt
{
    width:840px;
    height:30px;
    line-height:30px;
    font-size:11px;
    color:White;
    padding:12px 19px 0px 19px;
    text-align:right;
}
.locPad
{
    width:184px;
    margin:0px auto;
    padding-left:9px;
    padding-top:10px;
}
.locCon
{
    width:182px;
    background-color:#eeeeee;
    border:solid 1px #b3b3b3;
}
.locCenter
{
    padding:15px;
    width:152px;
}
.locCenter p
{
margin-top:10px;
margin-bottom:10px;
}